<?php
@session_start();
include "control/activity.php";

 $dd = new activity();

 $iidkey = $_REQUEST['iid'];
 $profit = $_REQUEST['mrgin'];


  $table = "level_incentive";
  $value = "profit='$profit'";
  $condition = " level_Key='$iidkey'";
  $result = $dd->updateData($table,$value,$condition);
  if($result)
  {
    echo "<script>window.open('level_setting.php','_self')</script>";
  }


?>